@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,300,700);
@import url(https://fonts.googleapis.com/css?family=Dosis:300,400,700);

body{
	margin: 0;
	
	padding-top: 120px; 
	color: #111;
    font-size: 14px;
    font-family: "Open Sans", arial, sans-serif;
    line-height: 1.6;    
    -webkit-font-smoothing: antialiased;
}

a{
    color: #111;
    text-decoration: underline;
}
a:hover{
    color: #888;
    text-decoration: underline;
}

#facts h5{
	 font-size: 18px;
}

.text{        
    font-size: 16px;
    font-weight: 300;
    color: #5f5f5f;
    line-height: 1.8;
}


h1,h2,h3,h4,h5,h6{
    margin-bottom: 1.3em;
    line-height: 1.4;
    font-weight: 400;
   
}
h1{
    font-size: 32px;
}
h2{
    font-size: 28px;
}
h3{
	
	font-size: 24px;
}
h6{
    font-weight: 700;
}


.bg-gray-lighter{
    background-color: #f8f8f8;
	padding: 35px;
	
}


.font-alt{
    font-family: Dosis, arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.2em;
}

.nav-top a{
	text-transform: uppercase;
}

.navbar-brand{
	margin-left:15px;
	
}

.navbar button{
	margin-right: 15px;
}
.navbar-light{
	background: #fff !important; 
}

.nav-item a{
	
	margin-right: 20px;
	font-size: 14px;
	letter-spacing: 0.2em;
}

.nav-link{
	margin-left: 20px;
}

/*---Header---*/

#header{
	padding: 0;
	margin: 0;
	position: relative;
}

.header-image{
	
	min-height: 100vh;
	width: 100%;
	background:url("../img/home_image2.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	
	
}


#header .text-header{
	position: absolute;
	left: 50%;
	top:50%;
	transform: translate(-50%,-50%);
	text-transform: uppercase;
	font-size: 3.3em;
	text-align: center;
	

}

/*---About---*/

.about-heading p{
	
	font-size: 24px;
	text-align: center;
	
	
}

.benefits-descr{
    position: relative;
    font-size: 13px;
    font-weight: 300;
    color: #777;
}



/*    Core vlaues    */

#core-values li{
	list-style: none;
	
	text-decoration: none;
	
}

#core-values .text-item{
	text-transform: uppercase;
	margin: 5px;
}


#order-now{
	list-style: none;
}

.online-del{
	
	margin: 10px;
}

.page-section{
    width: 100%;
    display: block;    
    position: relative;
    overflow: hidden;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
    padding: 70px 0;
}


	.section-text{
    font-size: 21px;
    font-weight: 300;
    color: #777;
    line-height: 1.7;
		
}
.section-text blockquote{
    margin-top: -5px;
}

/*


#owl{
    width: 100%;
    height: 100%;
}

.owl-carousel .img-fluid{
    max-width: 100%;
    height: 100%;
    display: block;
}

.owl-nav button {
  position: absolute;
  top: 50%;
	transform: translateX(-50%);
  background-color: #000;
  color: #fff;
  margin: 0px auto;
  font-size: 72px !important;
  transition: all 0.3s ease-in-out;
	
}
.owl-nav button.owl-prev {
  left: 0;
	opacity: 0;
	
}
.owl-nav button.owl-next {
  right: 0;
	opacity: 0;
}

.scroll:hover .owl-nav button.owl-prev {
		opacity: 1;
}

.scroll:hover .owl-nav button.owl-next {
		opacity: 1;
}

span {
    font-size: 70px;    
    position: relative;
    top: -5px;
}


.owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
}


.owl-nav button:focus {
    outline: none;
}



#owl-order{
	padding-bottom: 35px;
	
	
}
*/

.bg-dark-order{
	background: #f0f0f0;
}




#owl{
    width: 100%;
    height: 100%;
}

#owl .owl-carousel .img-fluid{
    min-width: 100%;
    height: 100%;
    display: block;
}
#owl .owl-carousel{
    position: relative;
}

.owl-nav button {
    position: absolute;
    top: 50%;
    background-color: #000;
    color: #fff;
    margin: 0;
    transition: all 0.3s ease-in-out;
  }
#owl  .owl-nav button.owl-prev {
    left: 0;
	opacity: 0;
  }
#owl .owl-nav button.owl-next{
    right: 0;
	opacity: 0;
  }

#owl .scroll:hover .owl-nav button.owl-prev {
		opacity: 1;
}

#owl .scroll:hover .owl-nav button.owl-next {
		opacity: 1;
}

#owl .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
}
#owl span {
    font-size: 70px;    
    position: relative;
    top: -5px;
}
.owl-nav button:focus {
    outline: none;
	background-color: #D64749;
}

.order{
    margin: 0px auto;
}

.order-item img{
    width: 250px !important;
    margin: 0px auto;
   
}


.owl-dots {
    text-align: center;
    padding-top: 15px;
  }
  .owl-dots button.owl-dot {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: inline-block;
   
    margin: 0 3px;
  }


 
  .owl-dots button.owl-dot:focus {
    outline: none;
	  
  }

#owl-order{
	padding-bottom: 35px;
	
	
}
#owl-order img{
		width:250px;
		margin:0px auto;
	}
#owl-order .owl-theme .owl-dots .owl-dot span{
	
	background-color: #E6E5E5!important;
}

#owl-order .owl-theme .owl-dots .owl-dot.active span{
	
	background:transparent!important;
	border: 1px solid #ffffff;
}
#owl .owl-theme .owl-dots .owl-dot span{
	
	background-color: #f0f0f0!important;
}

#owl .owl-theme .owl-dots .owl-dot.active span{
	
	background:transparent!important;
	border: 1px solid #f0f0f0;
}


/*-----Footer------*/

#contact{
	padding-top: 0px;
}

.contact-content{
	
	
	text-align: center;
}

.section-title {
    margin-bottom: 15px;
    font-size: 30px;
    font-weight: 400;
	text-transform: uppercase;
    font-family: Dosis, arial, sans-serif;
    letter-spacing: 0.1em;
    line-height: 1.4;
}

.font-mail{
	font-family: Dosis, arial, sans-serif;
    font-size: 30px;
    letter-spacing: 0.1em;
	margin: 70px;
	
}



#footer{
	
	padding-top: 20px;
	font-size: 12px;
}


.logo-image{
	margin-bottom: 10px;
	animation: transitionFooter 0.75s;
}

@keyframes transitionFooter{
	from{
		opacity:0;
		transform:translateY(10px);
	}
	
	to{
		opacity: 1;
		transform: translateY(0);
	}
}

.footer a:hover{
    color: #111;
     text-decoration: underline;
}
.footer-copy{
    margin-bottom: 5px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}
.footer-made{
    font-size: 11px;
    color: #999;
}





.footer-social {
  margin: 0 auto;
  text-align:center;
  padding: 30px;
  
}

.footer-social a {
  width: 25px;
  height: 25px;
  margin: 0 6px;
  text-align: center;
  display: inline-block;
  color: #111;
  border: 1px solid #111;
  border-radius: 2px;
  transform: rotate(45deg);

  transition: all 500ms ease;
}

.footer-social .icon-footer{
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
/* hover */
.footer-social a:hover{
    color: #fff;
}
.footer-social a:hover{
    background: #111;
}

a:link{
  text-decoration: none!important;
}


a.link-to-top{
    float: right;
    bottom: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    line-height: 10px;
    text-align: center;
    color: rgba(0,0,0, .2);
    font-size: 48px;
	margin-bottom: -10px;
}

#myBtn {
	
	position: fixed;
	display: none;
    bottom: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: rgba(0,0,0, .2);
    font-size: 48px;
	border: none;
	outline: none;
	background-color: transparent;
  
}

#myBtn1{
	float:right;
	
	margin-top: -50px;
	bottom: -20px;
	background-color: transparent;
	border: 0;
	color: rgba(0,0,0, .2);
    font-size: 48px;
}

#myBtn:hover {
  color: black;
}

.local-scroll a{
	
}

/*---- About Us --*/

#about-us{
	
	position:relative;
	
	padding-top: 5px;
	
}

.text-about{
	margin-top: 0;
	letter-spacing: 0.5em;
	font-size: 30px;
	font-weight: 400;
}

.text-middle{
	font-size: 21px;
	font-weight: 300;
	color: #777;
	line-height: 1.7;
	text-align: justify;
	padding-top:  50px;
}

.normal{
    font-weight: normal;
}


#about-team{
	animation: transitionIn 0.75s;
	padding-bottom: 30px;
}

@keyframes transitionIn{
	
	from{
		opacity:0;
		transform:translateY(10px);
	}
	
	to{
		opacity: 1;
		transform: translateY(0);
	}
}


.team-item{
	position: relative;
}


.team-item-detail-text{
	
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	
	
}

.team-item-detail{
	
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 90%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background: rgba(255,255,255,0.7);
}


.team-item-name {
    margin-top: 23px;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 0.4em;
	
}





.team-item-image:hover .team-item-detail{
	
	opacity: 1;
	
}




.content-slider {
    bottom: 15px;
}

.clearlist, .clearlist li {
    list-style: none;
    padding: 0;
    margin: 0;
    background: none;
}


/* ==============================
   Blog
   ============================== */

.blog-item{
    margin-bottom: 80px;
    position: relative;
}

.blog-item-date{
    width: 100px;
    padding: 10px;
    position: absolute;
    top: 0px;
    left: -130px;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 1.2;
    text-transform: uppercase;
    text-align: center;
    color: #999;
    border-right: 1px solid #eee;
    
}
.date-num{
    display: block;
    margin-bottom: 3px;
    font-size: 18px;
    font-weight: 400;
    color: #555;
}
.blog-media{
    margin-bottom: 30px;
}
.blog-media img,
.blog-media .video,
.blog-media iframe{
    width: 100%;
}
.blog-item-title{
    margin: 0 0 .5em 0;
    padding: 0;
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;

}
.blog-item-title a{
    color: #111;
    text-decoration: none;
}
.blog-item-title a:hover{
    color: #777;
    text-decoration: none;
}
.blog-item-data{
    margin-bottom: 30px;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 1px;
    color: #aaa;
}
.separator{
    margin: 0 5px;
}
.blog-item-data a{
    color: #aaa;
    text-decoration: none;
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.blog-item-data a:hover{
    color: #000;
    text-decoration: none;
}
.blog-post-data{
    margin-top: 10px;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 1px;
    color: #aaa;
}
.blog-item-body{
    font-size: 16px;
    font-weight: 300;
    color: #5f5f5f;
    line-height: 1.8;
}
.blog-item-body h1,
.blog-item-body h2,
.blog-item-body h3,
.blog-item-body h4,
.blog-item-body h5,
.blog-item-body h6{
    margin: 1.3em 0 0.5em 0;
}

.blog-item-more{
    border: 1px solid #eaeaea;
    padding: 5px 10px;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    color: #777;
    letter-spacing: 1px;
    
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.blog-item-more:hover{
    text-decoration: none;
    border-color: #111;
}
a.blog-item-more{
    color: #777;
    text-decoration: none;
}
a.blog-item-more:hover{
    color: #111;
}

.blog-item-q{
    background: none;
    border: none;
    padding: 0;
    margin: 1em 0;
}
.blog-item-q p{
    position: relative;
    background: #f8f8f8;
    padding: 17px 20px;
    font-size: 18px;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 0;
}
.blog-item-q p a{
    color: #555;
    text-decoration: none;
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.blog-item-q:hover a,
.blog-item-q p a:hover{
    text-decoration: none;
    color: #777;
}
.blog-item-q p:before,
.blog-item-q p:after{
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.blog-item-q p:before{
    content: '"';
    position: absolute;
    top: 10px;
    left: 10px;
}
.blog-item-q p:after{
    content: '"';
}

.blog-item-q p:hover:before,
.blog-item-q p:hover:after{
    color: #777;
}
.blog-page-title{
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}

.card-logo{
	
	background-color: #FFFFFF;
	
	padding: 5px;
	width: 250px;
	height: 85px;
	height: auto;
	margin: 0px auto;
	
	
}

.card-logo1{
	
	background-color: #FFFFFF;
	
	padding: 5px;
	width: 280px;
	height: auto;
	
	margin: 0px auto;
	
	
}


.card-detail-text{
	
}



/*---Media Queries --*/
@media (max-width: 992px) {

  }
@media (max-width: 768px) {
  .navbar-brand img{
        width: 250px;
    }
	
	.navbar-collapse{
		background-color: #2D2C2C!important;
		color: #ffffff!important;
		border-bottom: 1px solid rgba(255,255,255, .065)
	}
	
	.nav-link{
		color: #ffffff!important;
		border-bottom: 1px solid rgba(255,255,255, .065);
	}
	
	#owl-order img{
		width:200px;
		margin:0px auto;
	}
	
	#owl .scroll:hover .owl-nav button.owl-prev {
		opacity: 0;
}

#owl .scroll:hover .owl-nav button.owl-next {
		opacity: 0;
}
}
@media (max-width: 576px) {
  
}


/*---Firefox Bug Fix --*/
.carousel-item {
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}
/*--- Fixed Background Image --*/
figure {
  position: relative;
  width: 100%;
  height: 60%;
  margin: 0!important;
}
.fixed-wrap {
  clip: rect(0, auto, auto, 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#fixed {
  background-image: url('img/mac.png');
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
}
/*--- Bootstrap Padding Fix --*/
[class*="col-"] {
    padding: 1rem;
}





/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)

*/
@media only screen and (max-width: 767px) {
.blog-item-date{
       
	
	  width: auto;
        position: relative;
        top: auto;
        left: auto;
        padding: 0;
        text-align: left;
    }
	

	

 }
/*
Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/








